@charset "UTF-8";
/* Custom CSS Classes */

body {background:#999 url(../images/forum-backdrop.png); color:#333; font-family: 'Source Sans Pro','Arial','Helvetica',sans-serif;}

.row {max-width:900px;}

.lightgray {background:#EAEAEA;}

.darkgray {background:#CCCCCC;}

.clrSmall {height:15px;}

#wrap {
    background: none repeat scroll 0px 0px rgba(255, 255, 255, 0.2);
    border: 1px solid rgba(255, 255, 255, 0.75);
    box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.5);
    margin: 20px auto;
    padding: 10px;
	border-radius: 8px;
}

.container {width:940px; margin:0 auto;}

.content-forum {
    background: none repeat scroll 0px 0px #EBEBEB;
    border-radius: 4px;
    box-shadow: 0px 0px 14px #FFF;
	padding:12px;
}

header {
    background: none repeat scroll 0px 0px #FFF;
    border-radius: 4px 4px 0px 0px;
    display: block;
    padding: 50px 15px 15px;
}

footer {border-top:4px solid #E1E1E1; padding:12px 0;}

.advert {border-top:4px solid #592643; border-bottom:4px solid #592643; padding:12px 0; background:url(../images/pattern2.png);}

.pattern {background:url(../images/pattern2.png);}

h1, h2, h3, h4, h5 {text-transform:uppercase; font-family: 'Roboto Condensed','Arial','Helvetica',sans-serif; color:#6D1F6C;}

.lowercase {text-transform:none;}

.top-bar-section ul li > a {font-family: 'Roboto Condensed','Arial','Helvetica',sans-serif;  text-transform:uppercase; font-size:1.06em; font-weight:bold;}
.top-bar-section li:not(.has-form) a:not(.button) {padding: 0px 8px;}

@media only screen and (min-width:940px) {
.top-bar-section ul, .top-bar, .top-bar-section, .top-bar-section ul li > a, .top-bar-section li:not(.has-form) a:not(.button) {background:none;}
.top-bar-section ul li > a {color:#8C8C8C;}
}


@media only screen and (max-width:940px) {
	.container {width:100%;}
}